<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/style.css">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300&display=swap" rel="stylesheet">
    <title>Document</title>
</head>

<body>

    <div class="container">
        <h1>Minesweeper</h1>
        <div class="game-controler">
            <i class="fas fa-bomb">
                <span id="test" style="margin-left: 20px;">80</span>
            </i>
            <i class="fas fa-flag">
                <span id="flagCounter" style="margin-left: 20px;">10</span>
            </i>
            <i class="fas fa-stopwatch">
                <span style="margin-left: 20px;" id="timer">00 : 00</span>
            </i>
            <i class="fas fa-pause-circle" id="pause">
                <span style="margin-left: 20px;">Pause</span>
            </i>
            <i class="fas fa-home" id="home">
                <span style="margin-left: 20px;">Home</span>
            </i>
        </div>
        <div class="game-plan">
            <table id="myPlan">

            </table>
        </div>
    </div>


    <script src="https://kit.fontawesome.com/d11f4b3c76.js" crossorigin="anonymous"></script>
    <script src="./js/jquery-3.4.1.js"></script>
    <script src="./js/script-index.js"></script>
    <script src="./js/script.js"></script>
</body>

</html>